/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc02               { /* Common */
	border          :   0.00pt none #616161;
	}
.cc03               { /* Common */
	border          :   0.00pt none #e3e3e3;
	}
.cc04               { /* Common */
	border          :   0.00pt none #ff3300;
	clip            : rect(0.00pt,699.00pt,7.50pt,0.00pt);
	}
.cc05               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,699.00pt,3.75pt,0.00pt);
	}
.cc06               { /* Common */
	font            : 27pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc07               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc08               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc09               { /* Common */
	border          :   0.00pt none #e6e6e6;
	}
.cc10               { /* Common */
	font            : bold 10pt 'Helvetica', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc11               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : justify;
	}
.cc12               { /* Common */
	font            : italic bold 10pt Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc13               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc14               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,144.75pt,0.75pt,0.00pt);
	}
.cc15               { /* Common */
	font            : bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc16               { /* Common */
	font            : 36pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc17               { /* Common */
	font            : bold 26pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc18               { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc19               { /* Common */
	font            : 20pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc20               { /* Common */
	font            : 28pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e49             { /* Home <A href="a30web-35_... */
	position        : absolute;
	left            :  44.25pt;
	top             :  60.00pt;
	width           : 391.50pt;
	height          :  26.25pt;
	}
span#e48            { /* a30_website_04001007.gif */
	background      : transparent url(a30_website_04001007.gif) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             :   0.75pt;
	width           : 699.00pt;
	height          :  52.50pt;
	}
span#e47            { /* a30_website_04001006.gif */
	background      : transparent url(a30_website_04001006.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :  55.50pt;
	width           : 699.00pt;
	height          :  25.50pt;
	}
span#e46            { /* a30_website_04001005.gif */
	background      : transparent url(a30_website_04001005.gif) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             :  56.25pt;
	width           : 699.00pt;
	height          :   7.50pt;
	}
span#e45            { /* a30_website_04001004.gif */
	background      : transparent url(a30_website_04001004.gif) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             :  52.50pt;
	width           : 699.00pt;
	height          :   3.75pt;
	}
div#e44             { /* The Australian Austin A3... */
	position        : absolute;
	left            :  27.00pt;
	top             :   9.75pt;
	width           : 427.50pt;
	height          :  33.75pt;
	}
div#e43             { /* Australian Austin A30 Ca... */
	position        : absolute;
	left            :   6.00pt;
	top             : 431.25pt;
	width           : 242.25pt;
	height          :  59.25pt;
	}
div#e42             { /* The Australian Austin A3... */
	position        : absolute;
	left            :  19.50pt;
	top             : 868.50pt;
	width           : 680.25pt;
	height          :  55.50pt;
	}
span#e41            { /* a30_website_04001002.gif */
	background      : transparent url(a30_website_04001002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 535.50pt;
	width           : 745.50pt;
	height          :  23.25pt;
	}
div#e40             { /* Site Last Updated 05/02/... */
	position        : absolute;
	left            :  11.25pt;
	top             : 503.25pt;
	width           : 230.25pt;
	height          :  13.50pt;
	}
div#e39             { /* CLUB PROFILE  \The Austr... */
	position        : absolute;
	left            :  12.00pt;
	top             : 576.75pt;
	width           : 714.75pt;
	height          : 203.25pt;
	}
div#e38             { /* For all Club Information... */
	position        : absolute;
	left            :  11.25pt;
	top             : 807.00pt;
	width           : 252.00pt;
	height          :  18.75pt;
	}
div#e37             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            :  29.25pt;
	top             :  60.00pt;
	width           :  55.50pt;
	height          :  18.75pt;
	}
div#e36             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            :  94.50pt;
	top             :  60.75pt;
	width           :  95.25pt;
	height          :  18.00pt;
	}
div#e35             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 203.25pt;
	top             :  60.00pt;
	width           :  82.50pt;
	height          :  18.75pt;
	}
div#e34             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 485.25pt;
	top             :  60.00pt;
	width           :  92.25pt;
	height          :  18.75pt;
	}
div#e33             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 584.25pt;
	top             :  60.00pt;
	width           :  69.75pt;
	height          :  18.75pt;
	}
div#e32             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 660.75pt;
	top             :  60.00pt;
	width           :  52.50pt;
	height          :  18.75pt;
	}
div#e31             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 297.00pt;
	top             :  60.00pt;
	width           :  74.25pt;
	height          :  18.75pt;
	}
div#e30             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 387.75pt;
	top             :  60.00pt;
	width           :  81.00pt;
	height          :  18.75pt;
	}
img#e29             { /* a30web-35001018.jpg */
	position        : absolute;
	left            : 264.00pt;
	top             : 805.50pt;
	width           :  27.00pt;
	height          :  26.25pt;
	}
div#e28             { /* Membership_Form - Austra... */
	position        : absolute;
	left            :  15.75pt;
	top             : 837.00pt;
	width           : 252.75pt;
	height          :  15.00pt;
	}
img#e27             { /* a30web-35001017.jpg */
	position        : absolute;
	left            : 265.50pt;
	top             : 837.00pt;
	width           :  25.50pt;
	height          :  25.50pt;
	}
div#e26             { /* <DIV><FONT color="#00000... */
	position        : absolute;
	left            : 562.50pt;
	top             : 455.25pt;
	width           : 160.50pt;
	height          :  69.00pt;
	}
span#e25            { /* a30web-35001016.gif */
	background      : transparent url(a30web-35001016.gif) no-repeat top left;
	position        : absolute;
	left            : 571.50pt;
	top             : 261.00pt;
	width           : 144.75pt;
	height          :   0.75pt;
	}
div#e24             {
	position        : absolute;
	left            :  24.75pt;
	top             : 942.75pt;
	width           : 540.75pt;
	height          :  59.25pt;
	}
span#e23            { /* a30web-35001015.jpg */
	background      : transparent url(a30web-35001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 525.75pt;
	top             :  88.50pt;
	width           : 178.50pt;
	height          : 175.50pt;
	}
div#e22             { /* Due COVID-19 THE CLUB CA... */
	position        : absolute;
	left            :  27.00pt;
	top             : 966.75pt;
	width           : 684.75pt;
	height          : 148.50pt;
	}
div#e21             { /* Historical Photos */
	position        : absolute;
	left            :  24.00pt;
	top             :1137.00pt;
	width           : 412.50pt;
	height          :  80.25pt;
	}
div#e20             { /* THE AUSTIN MOTOR COMPANY... */
	position        : absolute;
	left            :  28.50pt;
	top             :1207.50pt;
	width           : 537.00pt;
	height          : 105.00pt;
	}
div#e19             { /* Melbourne Assembly Plant... */
	position        : absolute;
	left            :  30.75pt;
	top             :1305.75pt;
	width           : 579.00pt;
	height          :  77.25pt;
	}
div#e18             { /* Assembly Plant for Compl... */
	position        : absolute;
	left            :  38.25pt;
	top             :1410.75pt;
	width           : 568.50pt;
	height          :  74.25pt;
	}
span#e17            { /* a30web-35001014.jpg */
	background      : transparent url(a30web-35001014.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             :1773.75pt;
	width           : 355.50pt;
	height          : 276.00pt;
	}
span#e16            { /* a30web-35001013.jpg */
	background      : transparent url(a30web-35001013.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :1491.00pt;
	width           : 339.00pt;
	height          : 258.75pt;
	}
span#e15            { /* a30web-35001012.jpg */
	background      : transparent url(a30web-35001012.jpg) no-repeat top left;
	position        : absolute;
	left            : 384.00pt;
	top             :1773.00pt;
	width           : 351.75pt;
	height          : 274.50pt;
	}
span#e14            { /* a30web-35001011.jpg */
	background      : transparent url(a30web-35001011.jpg) no-repeat top left;
	position        : absolute;
	left            : 370.50pt;
	top             :1524.75pt;
	width           : 363.75pt;
	height          : 200.25pt;
	}
span#e13            { /* a30web-35001010.jpg */
	background      : transparent url(a30web-35001010.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             :2066.25pt;
	width           : 348.75pt;
	height          : 270.00pt;
	}
span#e12            { /* a30web-35001009.jpg */
	background      : transparent url(a30web-35001009.jpg) no-repeat top left;
	position        : absolute;
	left            : 387.75pt;
	top             :2068.50pt;
	width           : 345.75pt;
	height          : 269.25pt;
	}
span#e11            { /* a30web-35001008.jpg */
	background      : transparent url(a30web-35001008.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             :2340.00pt;
	width           : 349.50pt;
	height          : 267.00pt;
	}
span#e10            { /* a30web-35001007.jpg */
	background      : transparent url(a30web-35001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 386.25pt;
	top             :2350.50pt;
	width           : 347.25pt;
	height          : 262.50pt;
	}
span#e9             { /* a30web-35001006.jpg */
	background      : transparent url(a30web-35001006.jpg) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             :2629.50pt;
	width           : 360.00pt;
	height          : 278.25pt;
	}
span#e8             { /* a30web-35001005.jpg */
	background      : transparent url(a30web-35001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.75pt;
	top             :2628.75pt;
	width           : 360.00pt;
	height          : 278.25pt;
	}
div#e7              {
	position        : absolute;
	left            :  90.00pt;
	top             :2936.25pt;
	width           : 573.00pt;
	height          : 141.75pt;
	}
div#e6              { /* Photos by Lyle Fowler */
	position        : absolute;
	left            : 107.25pt;
	top             :2945.25pt;
	width           : 552.00pt;
	height          : 109.50pt;
	}
div#e5              { /* Source: Pictures Collect... */
	position        : absolute;
	left            : 108.75pt;
	top             :3008.25pt;
	width           : 551.25pt;
	height          : 145.50pt;
	}
span#e4             { /* a30web-35001004.jpg */
	background      : transparent url(a30web-35001004.jpg) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :  77.25pt;
	width           : 196.50pt;
	height          : 197.25pt;
	}
span#e3             { /* a30web-35001003.jpg */
	background      : transparent url(a30web-35001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 219.00pt;
	top             :  89.25pt;
	width           : 280.50pt;
	height          : 189.00pt;
	}
span#e2             { /* a30web-35001002.jpg */
	background      : transparent url(a30web-35001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 430.50pt;
	top             : 279.75pt;
	width           : 219.00pt;
	height          : 165.00pt;
	}
span#e1             { /* a30web-35001001.jpg */
	background      : transparent url(a30web-35001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  63.00pt;
	top             : 278.25pt;
	width           : 291.00pt;
	height          : 162.00pt;
	}
body#page           { /* Page Body */
	background-color: #408080;
	}



/*--- EndOfFile ---*/
